Commit 19e2eea4 authored by Mattias Päivärinta's avatar Mattias Päivärinta
Browse files

Lower Module::Build version requirements

parent f75c3da9
......@@ -12,7 +12,7 @@ my $builder = Module::Build->new(
'Test::Differences' => 0,
'Test::MockObject' => 0,
},
configure_requires => { 'Module::Build' => 0.42 },
configure_requires => { 'Module::Build' => 0.38 },
requires => {
'perl' => 5.014,
'DateTime' => 0,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment